.elementor-257 .elementor-element.elementor-element-686d7b46 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-257 .elementor-element.elementor-element-686d7b46:not(.elementor-motion-effects-element-type-background), .elementor-257 .elementor-element.elementor-element-686d7b46 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-257 .elementor-element.elementor-element-686d7b46{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-257 .elementor-element.elementor-element-686d7b46 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-257 .elementor-element.elementor-element-d057bbe > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-257 .elementor-element.elementor-element-d057bbe > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-257 .elementor-element.elementor-element-568acb27{
text-align:left;
}
.elementor-257 .elementor-element.elementor-element-568acb27 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-257 .elementor-element.elementor-element-17140fe5 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-257 .elementor-element.elementor-element-17140fe5 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-257 .elementor-element.elementor-element-7134f0a{
text-align:left;
}
.elementor-257 .elementor-element.elementor-element-7134f0a .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-257 .elementor-element.elementor-element-4115134e{
--spacer-size:50px;
}
.elementor-257 .elementor-element.elementor-element-6952d1fe > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-257 .elementor-element.elementor-element-6952d1fe > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-257 .elementor-element.elementor-element-4abd13be{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-257 .elementor-element.elementor-element-4abd13be > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-3f94e9df > .elementor-container{
min-height:60vh;
}
.elementor-257 .elementor-element.elementor-element-3f94e9df > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-257 .elementor-element.elementor-element-3f94e9df:not(.elementor-motion-effects-element-type-background), .elementor-257 .elementor-element.elementor-element-3f94e9df > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-257 .elementor-element.elementor-element-3f94e9df > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-257 .elementor-element.elementor-element-3f94e9df{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-257 .elementor-element.elementor-element-3f94e9df > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-257 .elementor-element.elementor-element-3fab5a4a{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-3fab5a4a .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-257 .elementor-element.elementor-element-3fab5a4a > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-28a5c511{
--spacer-size:16px;
}
.elementor-257 .elementor-element.elementor-element-f2973f5 .elementor-heading-title, .elementor-257 .elementor-element.elementor-element-f2973f5 .hfe-page-title a{
font-size:24px;
}
.elementor-257 .elementor-element.elementor-element-2a40b407 .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-257 .elementor-element.elementor-element-2a40b407 .elementor-button:hover, .elementor-257 .elementor-element.elementor-element-2a40b407 .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-257 .elementor-element.elementor-element-2a40b407 .elementor-button:hover svg, .elementor-257 .elementor-element.elementor-element-2a40b407 .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-257 .elementor-element.elementor-element-2a40b407 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-257 .elementor-element.elementor-element-6cad75e7{
--e-icon-list-icon-size:24px;
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-257 .elementor-element.elementor-element-79480a92 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-257 .elementor-element.elementor-element-79480a92 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-257 .elementor-element.elementor-element-73dc7962 > .elementor-container{
max-width:1350px;
}
.elementor-257 .elementor-element.elementor-element-73dc7962:not(.elementor-motion-effects-element-type-background), .elementor-257 .elementor-element.elementor-element-73dc7962 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-257 .elementor-element.elementor-element-73dc7962 > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-257 .elementor-element.elementor-element-73dc7962{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-257 .elementor-element.elementor-element-73dc7962 > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-257 .elementor-element.elementor-element-73dc7962 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-257 .elementor-element.elementor-element-17e70d93 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-257 .elementor-element.elementor-element-17e70d93 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-257 .elementor-element.elementor-element-17e70d93{
z-index:1;
}
.elementor-257 .elementor-element.elementor-element-1cc3798c{
text-align:left;
}
.elementor-257 .elementor-element.elementor-element-1cc3798c .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-257 .elementor-element.elementor-element-1cc3798c > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-257 .elementor-element.elementor-element-6ddf566d{
text-align:left;
}
.elementor-257 .elementor-element.elementor-element-6ddf566d .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-257 .elementor-element.elementor-element-6ddf566d > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-257 .elementor-element.elementor-element-37e92181 img{
max-width:43%;
}
.elementor-257 .elementor-element.elementor-element-5445d951:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-257 .elementor-element.elementor-element-5445d951 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-257 .elementor-element.elementor-element-5445d951:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-257 .elementor-element.elementor-element-5445d951 > .elementor-element-populated, .elementor-257 .elementor-element.elementor-element-5445d951 > .elementor-element-populated > .elementor-background-overlay, .elementor-257 .elementor-element.elementor-element-5445d951 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-257 .elementor-element.elementor-element-5445d951 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-257 .elementor-element.elementor-element-5445d951 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-257 .elementor-element.elementor-element-539facdd > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-257 .elementor-element.elementor-element-539facdd:not(.elementor-motion-effects-element-type-background), .elementor-257 .elementor-element.elementor-element-539facdd > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-257 .elementor-element.elementor-element-539facdd{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-257 .elementor-element.elementor-element-539facdd > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-257 .elementor-element.elementor-element-eca4c7 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-257 .elementor-element.elementor-element-39ecb63c .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-257 .elementor-element.elementor-element-39ecb63c > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-257 .elementor-element.elementor-element-43f52b7f{
--e-icon-list-icon-size:13px;
}
.elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-text{
color:#000000E0;
}
.elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-item > .elementor-icon-list-text, .elementor-257 .elementor-element.elementor-element-43f52b7f .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-257 .elementor-element.elementor-element-cf883b .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-257 .elementor-element.elementor-element-cf883b > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-1995347e{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-257 .elementor-element.elementor-element-1995347e > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-3aa2195{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-257 .elementor-element.elementor-element-3aa2195 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-526187b2 .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-257 .elementor-element.elementor-element-4abd13be{
font-size:0.8rem;
}
.elementor-257 .elementor-element.elementor-element-3f94e9df{
padding:1em 1em 1em 1em;
}
.elementor-257 .elementor-element.elementor-element-3fab5a4a .elementor-heading-title{
font-size:42px;
}
.elementor-257 .elementor-element.elementor-element-17e70d93 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-257 .elementor-element.elementor-element-6ddf566d .elementor-heading-title{
font-size:42px;
}
.elementor-257 .elementor-element.elementor-element-5445d951 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-257 .elementor-element.elementor-element-d057bbe{
width:12.845%;
}
.elementor-257 .elementor-element.elementor-element-17140fe5{
width:74.116%;
}
.elementor-257 .elementor-element.elementor-element-6952d1fe{
width:12.349%;
}
.elementor-257 .elementor-element.elementor-element-61b6ab9f{
width:45.787%;
}
.elementor-257 .elementor-element.elementor-element-5622c6ef{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-257 .elementor-element.elementor-element-d057bbe{
width:25%;
}
.elementor-257 .elementor-element.elementor-element-17140fe5{
width:25%;
}
.elementor-257 .elementor-element.elementor-element-6952d1fe{
width:25%;
}
}
@media(max-width:767px){
.elementor-257 .elementor-element.elementor-element-686d7b46{
padding:20px 0px 10px 0px;
}
.elementor-257 .elementor-element.elementor-element-568acb27{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-568acb27 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-7134f0a{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-7134f0a > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-4115134e{
--spacer-size:13px;
}
.elementor-257 .elementor-element.elementor-element-6952d1fe > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-4abd13be{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-257 .elementor-element.elementor-element-4abd13be > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-3fab5a4a{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-3fab5a4a .elementor-heading-title{
font-size:2.3rem;
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-257 .elementor-element.elementor-element-6cad75e7 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-257 .elementor-element.elementor-element-17e70d93 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-257 .elementor-element.elementor-element-1cc3798c{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-1cc3798c .elementor-heading-title{
font-size:22px;
}
.elementor-257 .elementor-element.elementor-element-6ddf566d{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-6ddf566d .elementor-heading-title{
font-size:29px;
}
.elementor-257 .elementor-element.elementor-element-39ecb63c{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-cf883b{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-1995347e{
text-align:center;
}
.elementor-257 .elementor-element.elementor-element-3aa2195{
text-align:center;
}
}
